package com.ywt.gapi.third.medEquip;

/**
 * @author Walker
 * Created on 2021/7/6
 */
public class Equip {
    private Integer id;
    private String name;
    private String deptName;
    private Integer deptId;
    private Integer hospitalId;
    private Integer status;
    private Integer occupationStatus;
    private String payCode;
    private String equipCode;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public Integer getDeptId() {
        return deptId;
    }

    public void setDeptId(Integer deptId) {
        this.deptId = deptId;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getOccupationStatus() {
        return occupationStatus;
    }

    public void setOccupationStatus(Integer occupationStatus) {
        this.occupationStatus = occupationStatus;
    }

    public String getPayCode() {
        return payCode;
    }

    public void setPayCode(String payCode) {
        this.payCode = payCode;
    }

    public String getEquipCode() {
        return equipCode;
    }

    public void setEquipCode(String equipCode) {
        this.equipCode = equipCode;
    }
}
